- Eventide Audio

Reply To: Blackhole wont load in windows XP

Home Forums Products Plug-Ins Blackhole wont load in windows XP Reply To: Blackhole wont load in windows XP

#144337
jtborger
Member
gkellum wrote:

We never supported anything earlier than Windows 7 with our native plugins, because when Eventide started releasing native plugins, ProTools 10 only supported Windows 7 and higher.

Ah, I didnt knew that. I read in the release notes that only windows 7 was now supported, of which I concluded that before that, XP was… But perhaps I didnt read it correctly anyway…

Thanks for pointing it out.